﻿
/*--------------------- */
/*   Entete des blogues */
/*--------------------- */

.marge-entete {
	margin-top:40px;
	margin-left: 4rem;
}
.mobile .marge-entete {
	margin-top:-30px;
	margin-left: 0rem;
}

.ordinateur .couverture {
	padding-top: 90px;
	padding-bottom: 40px;
	min-height:500px;
	background-attachment: fixed !important; 
	background-position: center top 40px !important;
	background-repeat: no-repeat !important;
	background-size: 100% auto !important; 
}
.mobile .couverture {
	padding-top: 90px;
	padding-bottom: 40px;
	min-height:350px;
	background-position: center top 30px !important;
	background-repeat: no-repeat !important;
	background-size: auto 100% !important; 
}
.photo-circulaire {
	width: 250px; 
	height: 250px;
	border-radius: 50%; 
	object-fit: cover; 
	border: 2px solid white;
	box-shadow: 8px 8px 15px black;
	position: fixed;
	top: 20%;
	right: 5%;
	z-index: 1;
	opacity: 100%;
	transition: all 0.5s ease-out;
	pointer-events: auto;
	}
.photo-cachee {
	width: 250px; 
	height: 250px;
	border-radius: 50%; 
	object-fit: cover; 
	border: 2px solid white;
	box-shadow: 8px 8px 15px black;
	position: fixed;
	top: 20%;
	right: 5%;
	z-index: 1;
	opacity: 0%;
	transition: all 0.5s ease-out;
}

.photo-circulaire.mobile, .photo-cachee.mobile {
	width: 150px; 
	height: 150px;
	}

h1.titreEntete, .description 
	{
	font-weight: 400;
	color: #F7FEE7;
	font-style: normal;
	}
	
h1.titreEntete {
	font-family: 'Archivo Black', sans-serif;
	font-size: 3rem;
	text-shadow: 2px 2px 3px #333333;
	text-transform: none; 
	line-height: 1.3; 
	letter-spacing: 0.5px; 
}
.mobile h1.titreEntete
	{
	font-size: 1.8rem;
	}
	
.description  
	{
	font-family: 'Source Sans 3', -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, sans-serif;
	font-size: 1.8rem;
	font-style: normal;
	text-shadow: 2px 2px 3px #333333; 
	text-transform: none; 
	line-height: 1.3;  
	letter-spacing: 0.5px; 
	}
.mobile .description
	{	
	font-size: 1.3rem;
	}

.slogan {
	color: #ECFCCA ;
	font-family: 'pacifico', cursive;
	font-weight: 300 !important;
	font-style: normal;
	font-size: 1.8rem;
	text-shadow: 0px 0px 4px black; 
	text-transform: none;       
	line-height: 1.3; 
	letter-spacing: 2px; 
}
.slogan.mobile, .mobile .slogan
	{
	font-size: 1.3rem;
	}
	
.titreBouton  
	{
	color: #ffffff;
	font-style: normal;
	border: 2px solid #149dcc;
	background: #149dcc;
	border-radius: 100px ;
	width: fit-content;
	padding: 10px;
	margin: auto;
	text-align: center;
	}
	